﻿@charset "utf-8";

/* ボディ
---------------------------------------------------- */
.responsive_l{
	display:none;
}

.responsive_m{
	display:block;
}

.responsive_lm{
	display:block;
}

.responsive_s{
	display:none;
}

/* ヘッダー
---------------------------------------------------- */
#header{
	width:720px;
}

#header h1{
	width:100%;
	text-align:center;
	float:none;
}

#header ul{
	width:680px;
	margin:0 auto;
	float:none;
}

#header ul li{
	padding:10px 10px 20px 10px;
}

/* ページ
---------------------------------------------------- */

/* メインビジュアル */
#main_text{
	width:720px;
	padding:80px 0 0 0;
}

#main_text_reitaisai{
	width:720px;
}

/* 包み */
.wrapper_ll{
	width:720px;
}

.wrapper_l{
	width:720px;
}

.wrapper_m{
	width:720px;
}

/* ボックス */
.box_s01{
	width:420px;
	padding:0;
}

.box_s02{
	width:280px;
}

/* ギャラリー */
.season_list{
	width:635px;
	margin:0 auto;
}

/* テキストエリア */
.text_area_m{
	padding:0 20px 0 20px;
}

.text_area_ms{
	padding:0 20px 0 20px;
}

.text_area_sm{
	padding:0 20px 0 20px;
}

.text_area_s{
	padding:0 40px 0 40px;
}


/* テーブル */
.table_s{
	padding:0 40px 0 40px;
}

.table_s td{
	padding:2px 10px 2px 10px;
}

/* リスト */
.list_toshihajime li{
	width:230px;
	padding:0 5px 0 5px;
	float:left;
}

.list_toshihajime li p{
	width:242px;
	padding:5px 0 20px 0;
	float:left;
}

.info_reitaisai_l{
	width:80px;
	padding:0 0 0 20px;
}

.info_reitaisai_r{
	width:580px;
	padding:0 20px 0 0;
}

/* スライダー */
.flex-direction-nav {display:none;}

/* フッター
---------------------------------------------------- */
#footer{
	width:720px;
}
#footer {
    max-width: 720px;
    width: 100%;
    box-sizing: border-box;
}
